Loading...
Searching...
No Matches
client.h File Reference
`#include <BALL/common.h>`
`#include <BALL/CONCEPT/composite.h>`
`#include <BALL/SYSTEM/networking.h>`
`#include <BALL/CONCEPT/persistentObject.h>`
`#include <BALL/CONCEPT/textPersistenceManager.h>`

Go to the source code of this file.

## Classes

class | BALL::Client
class | BALL::Client::InvalidClient
class | BALL::Client::NoPersistentObject

## Namespaces

namespace | BALL

## Macros

#define | DEFAULT_PORT 20000

## Macro Definition Documentation

## DEFAULT_PORT

#define DEFAULT_PORT 20000

Definition at line 28 of file client.h.